<?xml version="1.0" ?>

<IRIDASDirInfo>
  <CustomOrder>"
    Warm Gamma Mix|
    Warm Overall|
    Warm Midtones|
    Cold Overall|
    Cold Mix|
    Cold Midtones|
    Duo-toning|
    Tri-toning"
  </CustomOrder>
</IRIDASDirInfo>